
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31205.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EpdBase", "EpdBase\EpdBase.vcxproj", "{3114A047-7562-42FE-94DE-2418EF19AD9A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TestEdosBase", "TestEdosBase\TestEdosBase.vcxproj", "{7B3DD1C5-D8D0-408C-A272-FF5E4A30DF24}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TestDirect", "TestDirect\TestDirect.vcxproj", "{3655B312-F7C2-4825-BD5F-E087F6AF2D90}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "eDosStation", "eDosStation\eDosStation.csproj", "{9B12FDB8-0FD9-4C1E-A904-6FC74C35D50F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EpdBaseClr", "EpdBaseClr\EpdBaseClr.vcxproj", "{F1F47B79-9930-48B0-8DDE-56E2C4BED2A2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OkReadBadge", "OkReadBadge\OkReadBadge.vcxproj", "{F98F3496-8A4C-4BDB-9F17-C7AF47A60739}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RegisterBAdge", "RegisterBAdge\RegisterBAdge.csproj", "{6AC69ACE-3666-4A3D-A4B9-FFA24C424C1B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "syncEdosLocal", "syncEdosLocal\syncEdosLocal.csproj", "{B2264FF1-0F36-401B-91FE-DB3087CE05F5}"
EndProject
Project("{930C7802-8A8C-48F9-8165-68863BCCD9DD}") = "SetupProject1", "SetupProject1\SetupProject1.wixproj", "{D24E8510-81C4-4F32-B48D-38BA67AEFB0A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|ARM64 = Debug|ARM64
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|ARM64 = Release|ARM64
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3114A047-7562-42FE-94DE-2418EF19AD9A}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{3114A047-7562-42FE-94DE-2418EF19AD9A}.Debug|Any CPU.Build.0 = Debug|Win32
		{3114A047-7562-42FE-94DE-2418EF19AD9A}.Debug|ARM.ActiveCfg = Debug|Win32
		{3114A047-7562-42FE-94DE-2418EF19AD9A}.Debug|ARM64.ActiveCfg = Debug|Win32
		{3114A047-7562-42FE-94DE-2418EF19AD9A}.Debug|x64.ActiveCfg = Debug|x64
		{3114A047-7562-42FE-94DE-2418EF19AD9A}.Debug|x64.Build.0 = Debug|x64
		{3114A047-7562-42FE-94DE-2418EF19AD9A}.Debug|x86.ActiveCfg = Debug|Win32
		{3114A047-7562-42FE-94DE-2418EF19AD9A}.Debug|x86.Build.0 = Debug|Win32
		{3114A047-7562-42FE-94DE-2418EF19AD9A}.Release|Any CPU.ActiveCfg = Release|Win32
		{3114A047-7562-42FE-94DE-2418EF19AD9A}.Release|Any CPU.Build.0 = Release|Win32
		{3114A047-7562-42FE-94DE-2418EF19AD9A}.Release|ARM.ActiveCfg = Release|Win32
		{3114A047-7562-42FE-94DE-2418EF19AD9A}.Release|ARM64.ActiveCfg = Release|Win32
		{3114A047-7562-42FE-94DE-2418EF19AD9A}.Release|x64.ActiveCfg = Release|x64
		{3114A047-7562-42FE-94DE-2418EF19AD9A}.Release|x64.Build.0 = Release|x64
		{3114A047-7562-42FE-94DE-2418EF19AD9A}.Release|x86.ActiveCfg = Release|Win32
		{3114A047-7562-42FE-94DE-2418EF19AD9A}.Release|x86.Build.0 = Release|Win32
		{7B3DD1C5-D8D0-408C-A272-FF5E4A30DF24}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{7B3DD1C5-D8D0-408C-A272-FF5E4A30DF24}.Debug|ARM.ActiveCfg = Debug|Win32
		{7B3DD1C5-D8D0-408C-A272-FF5E4A30DF24}.Debug|ARM64.ActiveCfg = Debug|Win32
		{7B3DD1C5-D8D0-408C-A272-FF5E4A30DF24}.Debug|x64.ActiveCfg = Debug|x64
		{7B3DD1C5-D8D0-408C-A272-FF5E4A30DF24}.Debug|x64.Build.0 = Debug|x64
		{7B3DD1C5-D8D0-408C-A272-FF5E4A30DF24}.Debug|x86.ActiveCfg = Debug|Win32
		{7B3DD1C5-D8D0-408C-A272-FF5E4A30DF24}.Release|Any CPU.ActiveCfg = Release|Win32
		{7B3DD1C5-D8D0-408C-A272-FF5E4A30DF24}.Release|ARM.ActiveCfg = Release|Win32
		{7B3DD1C5-D8D0-408C-A272-FF5E4A30DF24}.Release|ARM64.ActiveCfg = Release|Win32
		{7B3DD1C5-D8D0-408C-A272-FF5E4A30DF24}.Release|x64.ActiveCfg = Release|x64
		{7B3DD1C5-D8D0-408C-A272-FF5E4A30DF24}.Release|x64.Build.0 = Release|x64
		{7B3DD1C5-D8D0-408C-A272-FF5E4A30DF24}.Release|x86.ActiveCfg = Release|Win32
		{3655B312-F7C2-4825-BD5F-E087F6AF2D90}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{3655B312-F7C2-4825-BD5F-E087F6AF2D90}.Debug|ARM.ActiveCfg = Debug|Win32
		{3655B312-F7C2-4825-BD5F-E087F6AF2D90}.Debug|ARM64.ActiveCfg = Debug|Win32
		{3655B312-F7C2-4825-BD5F-E087F6AF2D90}.Debug|x64.ActiveCfg = Debug|x64
		{3655B312-F7C2-4825-BD5F-E087F6AF2D90}.Debug|x64.Build.0 = Debug|x64
		{3655B312-F7C2-4825-BD5F-E087F6AF2D90}.Debug|x86.ActiveCfg = Debug|Win32
		{3655B312-F7C2-4825-BD5F-E087F6AF2D90}.Release|Any CPU.ActiveCfg = Release|Win32
		{3655B312-F7C2-4825-BD5F-E087F6AF2D90}.Release|ARM.ActiveCfg = Release|Win32
		{3655B312-F7C2-4825-BD5F-E087F6AF2D90}.Release|ARM64.ActiveCfg = Release|Win32
		{3655B312-F7C2-4825-BD5F-E087F6AF2D90}.Release|x64.ActiveCfg = Release|x64
		{3655B312-F7C2-4825-BD5F-E087F6AF2D90}.Release|x64.Build.0 = Release|x64
		{3655B312-F7C2-4825-BD5F-E087F6AF2D90}.Release|x86.ActiveCfg = Release|Win32
		{9B12FDB8-0FD9-4C1E-A904-6FC74C35D50F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9B12FDB8-0FD9-4C1E-A904-6FC74C35D50F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9B12FDB8-0FD9-4C1E-A904-6FC74C35D50F}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{9B12FDB8-0FD9-4C1E-A904-6FC74C35D50F}.Debug|ARM.Build.0 = Debug|Any CPU
		{9B12FDB8-0FD9-4C1E-A904-6FC74C35D50F}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{9B12FDB8-0FD9-4C1E-A904-6FC74C35D50F}.Debug|ARM64.Build.0 = Debug|Any CPU
		{9B12FDB8-0FD9-4C1E-A904-6FC74C35D50F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{9B12FDB8-0FD9-4C1E-A904-6FC74C35D50F}.Debug|x64.Build.0 = Debug|Any CPU
		{9B12FDB8-0FD9-4C1E-A904-6FC74C35D50F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9B12FDB8-0FD9-4C1E-A904-6FC74C35D50F}.Debug|x86.Build.0 = Debug|Any CPU
		{9B12FDB8-0FD9-4C1E-A904-6FC74C35D50F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9B12FDB8-0FD9-4C1E-A904-6FC74C35D50F}.Release|Any CPU.Build.0 = Release|Any CPU
		{9B12FDB8-0FD9-4C1E-A904-6FC74C35D50F}.Release|ARM.ActiveCfg = Release|Any CPU
		{9B12FDB8-0FD9-4C1E-A904-6FC74C35D50F}.Release|ARM.Build.0 = Release|Any CPU
		{9B12FDB8-0FD9-4C1E-A904-6FC74C35D50F}.Release|ARM64.ActiveCfg = Release|Any CPU
		{9B12FDB8-0FD9-4C1E-A904-6FC74C35D50F}.Release|ARM64.Build.0 = Release|Any CPU
		{9B12FDB8-0FD9-4C1E-A904-6FC74C35D50F}.Release|x64.ActiveCfg = Release|Any CPU
		{9B12FDB8-0FD9-4C1E-A904-6FC74C35D50F}.Release|x64.Build.0 = Release|Any CPU
		{9B12FDB8-0FD9-4C1E-A904-6FC74C35D50F}.Release|x86.ActiveCfg = Release|Any CPU
		{9B12FDB8-0FD9-4C1E-A904-6FC74C35D50F}.Release|x86.Build.0 = Release|Any CPU
		{F1F47B79-9930-48B0-8DDE-56E2C4BED2A2}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{F1F47B79-9930-48B0-8DDE-56E2C4BED2A2}.Debug|Any CPU.Build.0 = Debug|Win32
		{F1F47B79-9930-48B0-8DDE-56E2C4BED2A2}.Debug|ARM.ActiveCfg = Debug|Win32
		{F1F47B79-9930-48B0-8DDE-56E2C4BED2A2}.Debug|ARM64.ActiveCfg = Debug|Win32
		{F1F47B79-9930-48B0-8DDE-56E2C4BED2A2}.Debug|x64.ActiveCfg = Debug|x64
		{F1F47B79-9930-48B0-8DDE-56E2C4BED2A2}.Debug|x64.Build.0 = Debug|x64
		{F1F47B79-9930-48B0-8DDE-56E2C4BED2A2}.Debug|x86.ActiveCfg = Debug|Win32
		{F1F47B79-9930-48B0-8DDE-56E2C4BED2A2}.Debug|x86.Build.0 = Debug|Win32
		{F1F47B79-9930-48B0-8DDE-56E2C4BED2A2}.Release|Any CPU.ActiveCfg = Release|Win32
		{F1F47B79-9930-48B0-8DDE-56E2C4BED2A2}.Release|Any CPU.Build.0 = Release|Win32
		{F1F47B79-9930-48B0-8DDE-56E2C4BED2A2}.Release|ARM.ActiveCfg = Release|Win32
		{F1F47B79-9930-48B0-8DDE-56E2C4BED2A2}.Release|ARM64.ActiveCfg = Release|Win32
		{F1F47B79-9930-48B0-8DDE-56E2C4BED2A2}.Release|x64.ActiveCfg = Release|x64
		{F1F47B79-9930-48B0-8DDE-56E2C4BED2A2}.Release|x64.Build.0 = Release|x64
		{F1F47B79-9930-48B0-8DDE-56E2C4BED2A2}.Release|x86.ActiveCfg = Release|Win32
		{F1F47B79-9930-48B0-8DDE-56E2C4BED2A2}.Release|x86.Build.0 = Release|Win32
		{F98F3496-8A4C-4BDB-9F17-C7AF47A60739}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{F98F3496-8A4C-4BDB-9F17-C7AF47A60739}.Debug|Any CPU.Build.0 = Debug|Win32
		{F98F3496-8A4C-4BDB-9F17-C7AF47A60739}.Debug|ARM.ActiveCfg = Debug|Win32
		{F98F3496-8A4C-4BDB-9F17-C7AF47A60739}.Debug|ARM64.ActiveCfg = Debug|Win32
		{F98F3496-8A4C-4BDB-9F17-C7AF47A60739}.Debug|x64.ActiveCfg = Debug|x64
		{F98F3496-8A4C-4BDB-9F17-C7AF47A60739}.Debug|x64.Build.0 = Debug|x64
		{F98F3496-8A4C-4BDB-9F17-C7AF47A60739}.Debug|x86.ActiveCfg = Debug|Win32
		{F98F3496-8A4C-4BDB-9F17-C7AF47A60739}.Debug|x86.Build.0 = Debug|Win32
		{F98F3496-8A4C-4BDB-9F17-C7AF47A60739}.Release|Any CPU.ActiveCfg = Release|Win32
		{F98F3496-8A4C-4BDB-9F17-C7AF47A60739}.Release|Any CPU.Build.0 = Release|Win32
		{F98F3496-8A4C-4BDB-9F17-C7AF47A60739}.Release|ARM.ActiveCfg = Release|Win32
		{F98F3496-8A4C-4BDB-9F17-C7AF47A60739}.Release|ARM64.ActiveCfg = Release|Win32
		{F98F3496-8A4C-4BDB-9F17-C7AF47A60739}.Release|x64.ActiveCfg = Release|x64
		{F98F3496-8A4C-4BDB-9F17-C7AF47A60739}.Release|x64.Build.0 = Release|x64
		{F98F3496-8A4C-4BDB-9F17-C7AF47A60739}.Release|x86.ActiveCfg = Release|Win32
		{F98F3496-8A4C-4BDB-9F17-C7AF47A60739}.Release|x86.Build.0 = Release|Win32
		{6AC69ACE-3666-4A3D-A4B9-FFA24C424C1B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6AC69ACE-3666-4A3D-A4B9-FFA24C424C1B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6AC69ACE-3666-4A3D-A4B9-FFA24C424C1B}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{6AC69ACE-3666-4A3D-A4B9-FFA24C424C1B}.Debug|ARM.Build.0 = Debug|Any CPU
		{6AC69ACE-3666-4A3D-A4B9-FFA24C424C1B}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{6AC69ACE-3666-4A3D-A4B9-FFA24C424C1B}.Debug|ARM64.Build.0 = Debug|Any CPU
		{6AC69ACE-3666-4A3D-A4B9-FFA24C424C1B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6AC69ACE-3666-4A3D-A4B9-FFA24C424C1B}.Debug|x64.Build.0 = Debug|Any CPU
		{6AC69ACE-3666-4A3D-A4B9-FFA24C424C1B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6AC69ACE-3666-4A3D-A4B9-FFA24C424C1B}.Debug|x86.Build.0 = Debug|Any CPU
		{6AC69ACE-3666-4A3D-A4B9-FFA24C424C1B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6AC69ACE-3666-4A3D-A4B9-FFA24C424C1B}.Release|Any CPU.Build.0 = Release|Any CPU
		{6AC69ACE-3666-4A3D-A4B9-FFA24C424C1B}.Release|ARM.ActiveCfg = Release|Any CPU
		{6AC69ACE-3666-4A3D-A4B9-FFA24C424C1B}.Release|ARM.Build.0 = Release|Any CPU
		{6AC69ACE-3666-4A3D-A4B9-FFA24C424C1B}.Release|ARM64.ActiveCfg = Release|Any CPU
		{6AC69ACE-3666-4A3D-A4B9-FFA24C424C1B}.Release|ARM64.Build.0 = Release|Any CPU
		{6AC69ACE-3666-4A3D-A4B9-FFA24C424C1B}.Release|x64.ActiveCfg = Release|Any CPU
		{6AC69ACE-3666-4A3D-A4B9-FFA24C424C1B}.Release|x64.Build.0 = Release|Any CPU
		{6AC69ACE-3666-4A3D-A4B9-FFA24C424C1B}.Release|x86.ActiveCfg = Release|Any CPU
		{6AC69ACE-3666-4A3D-A4B9-FFA24C424C1B}.Release|x86.Build.0 = Release|Any CPU
		{B2264FF1-0F36-401B-91FE-DB3087CE05F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2264FF1-0F36-401B-91FE-DB3087CE05F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2264FF1-0F36-401B-91FE-DB3087CE05F5}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{B2264FF1-0F36-401B-91FE-DB3087CE05F5}.Debug|ARM.Build.0 = Debug|Any CPU
		{B2264FF1-0F36-401B-91FE-DB3087CE05F5}.Debug|ARM64.ActiveCfg = Debug|Any CPU
		{B2264FF1-0F36-401B-91FE-DB3087CE05F5}.Debug|ARM64.Build.0 = Debug|Any CPU
		{B2264FF1-0F36-401B-91FE-DB3087CE05F5}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B2264FF1-0F36-401B-91FE-DB3087CE05F5}.Debug|x64.Build.0 = Debug|Any CPU
		{B2264FF1-0F36-401B-91FE-DB3087CE05F5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B2264FF1-0F36-401B-91FE-DB3087CE05F5}.Debug|x86.Build.0 = Debug|Any CPU
		{B2264FF1-0F36-401B-91FE-DB3087CE05F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2264FF1-0F36-401B-91FE-DB3087CE05F5}.Release|Any CPU.Build.0 = Release|Any CPU
		{B2264FF1-0F36-401B-91FE-DB3087CE05F5}.Release|ARM.ActiveCfg = Release|Any CPU
		{B2264FF1-0F36-401B-91FE-DB3087CE05F5}.Release|ARM.Build.0 = Release|Any CPU
		{B2264FF1-0F36-401B-91FE-DB3087CE05F5}.Release|ARM64.ActiveCfg = Release|Any CPU
		{B2264FF1-0F36-401B-91FE-DB3087CE05F5}.Release|ARM64.Build.0 = Release|Any CPU
		{B2264FF1-0F36-401B-91FE-DB3087CE05F5}.Release|x64.ActiveCfg = Release|Any CPU
		{B2264FF1-0F36-401B-91FE-DB3087CE05F5}.Release|x64.Build.0 = Release|Any CPU
		{B2264FF1-0F36-401B-91FE-DB3087CE05F5}.Release|x86.ActiveCfg = Release|Any CPU
		{B2264FF1-0F36-401B-91FE-DB3087CE05F5}.Release|x86.Build.0 = Release|Any CPU
		{D24E8510-81C4-4F32-B48D-38BA67AEFB0A}.Debug|Any CPU.ActiveCfg = Debug|x86
		{D24E8510-81C4-4F32-B48D-38BA67AEFB0A}.Debug|ARM.ActiveCfg = Debug|x86
		{D24E8510-81C4-4F32-B48D-38BA67AEFB0A}.Debug|ARM64.ActiveCfg = Debug|x86
		{D24E8510-81C4-4F32-B48D-38BA67AEFB0A}.Debug|x64.ActiveCfg = Debug|x86
		{D24E8510-81C4-4F32-B48D-38BA67AEFB0A}.Debug|x86.ActiveCfg = Debug|x86
		{D24E8510-81C4-4F32-B48D-38BA67AEFB0A}.Debug|x86.Build.0 = Debug|x86
		{D24E8510-81C4-4F32-B48D-38BA67AEFB0A}.Release|Any CPU.ActiveCfg = Release|x86
		{D24E8510-81C4-4F32-B48D-38BA67AEFB0A}.Release|ARM.ActiveCfg = Release|x86
		{D24E8510-81C4-4F32-B48D-38BA67AEFB0A}.Release|ARM64.ActiveCfg = Release|x86
		{D24E8510-81C4-4F32-B48D-38BA67AEFB0A}.Release|x64.ActiveCfg = Release|x86
		{D24E8510-81C4-4F32-B48D-38BA67AEFB0A}.Release|x86.ActiveCfg = Release|x86
		{D24E8510-81C4-4F32-B48D-38BA67AEFB0A}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {72198428-64BB-49B2-BC67-B588947AA1E1}
	EndGlobalSection
EndGlobal
